Subject: [v6ops] V6 World Paris 2014: IP on Everything

From: "Michel Gosse" <[email-masked]>
Date: Mon, 23 Sep 2013 19:15:53 +0200

The fourth edition of V6 World Congress will take place in Paris from 18 to
21 March, 2014. 

The 2014 edition will place particular emphasis on Internet of Things, SDN
issues and Enterprises deployments.

The call for proposals dead line has been extended to October 10, 2013.

More info.:
<http://www.uppersideconferences.com/v6world2014/v6world2014cfp.html>
http://www.uppersideconferences.com/v6world2014/v6world2014cfp.html